<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Affichage des Test - QUnit</title>
    <link rel="stylesheet" href="https://code.jquery.com/qunit/qunit-2.9.2.css">
</head>
<body>
    <div id="qunit"></div>
    <script src="https://code.jquery.com/qunit/qunit-2.9.2.js"></script>
    <script src="../test/Tests_Unitaires.js"></script>
</body>
</html>